<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'eu', version '4.5'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Kudeatu denboran oinarritutako aldi-bakarrerako pasahitzaren (TOTP) autentikatzailea';
$string['action:revoke'] = 'Kendu denboran oinarritutako aldi-bakarrerako pasahitzaren (TOTP) autentikatzailea';
$string['devicename'] = 'Gailuaren etiketa';
$string['devicename_help'] = 'Hau da autentifikatzaile-aplikazioa instalatuta daukazun gailua. Gailu bat baion gehiago zehaztu ditzakezunez etiketa honek erabiltzen ari den gailuaren jarraipena egiten laguntzen dizu. Gailu bakoitza kode ezberdin batekin konfiguratu beharko zenuke banaka baliogabetuak izan ahal daitezen.';
$string['devicenameexample'] = 'esaterako "Laneko telefonoa"';
$string['error:alreadyregistered'] = 'Denboran oinarritutako aldi-bakarrerako pasahitzaren (TOTP) sekretu hau dagoeneko erregistratuta dago.';
$string['error:codealreadyused'] = 'Kode hau dagoeneko autentifikatzeko erabilia izan da. Itxaron ezazu kode berri bat sortu arte eta berriz saiatu zaitez, mesedez.';
$string['error:futurecode'] = 'Kode hau baliogabea da. Zure autentifikatzailearen gailuan denbora ondo dagoela egiaztatu ezazu eta berriz saiatu zaitez.
    Sistemako une honetako denbora {$a} da.';
$string['error:oldcode'] = 'Kode hau zaharregia da. Zure autentifikatzailearen gailuan denbora ondo dagoela egiaztatu ezazu eta berriz saiatu zaitez.
    Sistemako une honetako denbora {$a} da.';
$string['error:wrongverification'] = 'Kode-egiaztapen baliogabea.';
$string['factorsetup'] = 'Aplikazioaren konfigurazioa';
$string['info'] = 'Sortu egiaztapen-kode bat autentifikazio aplikazio bat erabilita.';
$string['logindesc'] = 'Erabili ezazu autentifikatzaile-aplikazioa zure gailu mugikorrean kode bat sortzeko.';
$string['loginoption'] = 'Erabili Autentifikatzaile-aplikazioa';
$string['loginskip'] = 'Ez daukat hemen nire gailua';
$string['loginsubmit'] = 'Jarraitu';
$string['logintitle'] = 'Egiaztatu zu zarela gailu mugikorreko aplikazioaren bitartez';
$string['managefactor'] = 'Kudeatu autentifikazio aplikazioa';
$string['managefactorbutton'] = 'Kudeatu';
$string['manageinfo'] = 'Autentifikatzeko \'{$a}\' erabiltzen ari zara.';
$string['pluginname'] = 'Autentifikatzaile-aplikazioa';
$string['privacy:metadata'] = 'Autentifikatzaile-aplikazioa faktore-pluginak ez du datu pertsonalik biltzen.';
$string['replacefactor'] = 'Ordezkatu autentifikazio aplikazioa';
$string['replacefactorconfirmation'] = 'Ordezkatu \'{$a}\' autentifikazio aplikazioa?';
$string['revokefactorconfirmation'] = 'Kendu \'{$a}\' autentifikazio aplikazioa?';
$string['settings:totplink'] = 'Erakutsi gailu mugikorreko aplikazioaren konfigurazioaren esteka';
$string['settings:totplink_help'] = 'Gaituz gero erabiltzaileak hirugarren aukera bat ikusiko du otpauth:// esteka zuzen batekin';
$string['settings:window'] = 'Denboran oinarritutako aldi-bakarrerako pasahitzen (TOTP) egiaztatze-leihoa';
$string['settings:window_help'] = 'TOTP leihoak denboraren deriba gisa jokatzen du eta kode bakoitza baliozkoa izateko denbora zehazten du.
    Periodoa, kode sortu berrien arteko denbora alegia, 30 segundokoa da.
    Leihoa 15 bada (lehenetsitakoa) eta uneko timestamp-a 147682209 bada, OTP entseatua 147682194 (147682209 - 15), 147682209 eta 147682224 (147682209 + 15) barruan dago.
    Leihoa 30 baino txikiagoa izango da. Beraz, proba honek aurreko OTPa barne hartzen du, baina ez hurrengoa.
    Hori balio altuago batean konfigura dezakezu (29 arte), zure erabiltzailearen gailuko erlojuak askotan pixka bat oker badaude.';
$string['setupfactor'] = 'Konfiguratu autentifikazio aplikazioa';
$string['setupfactor:account'] = 'Kontua:';
$string['setupfactor:devicename'] = 'Gailuaren izena';
$string['setupfactor:devicenameinfo'] = 'Eremu honek egiaztapen-kodea jasoko duen gailua identifikatzen laguntzen dizu.';
$string['setupfactor:enter'] = 'Idatzi eskuz xehetasunak';
$string['setupfactor:instructionsdevicename'] = '1. Eman izena zure gailuari';
$string['setupfactor:instructionsscan'] = '2. Eskaneatu QR kodea zure autentifikazio aplikazioarekin.';
$string['setupfactor:instructionsverification'] = '3. Idatzi egiaztapen-kodea.';
$string['setupfactor:intro'] = 'Metodo hau konfiguratzeko, autentifikazio aplikazioa instalatuta duen gailu bat beharko duzu. Autentifikazio aplikazio bat ez badaukazu, horrelako aplikazio bat jaitsi dezakezu, hauetako bat adibidez: <a href="https://2fas.com/" target="_blank">2FAS Auth</a>, <a href="https://freeotp.github.io/" target="_blank">FreeOTP</a>, Google Authenticator, Microsoft Authenticator edo Twilio Authy.';
$string['setupfactor:key'] = 'Gako sekretua:';
$string['setupfactor:link'] = 'Edo idatzi xehetasunak eskuz.';
$string['setupfactor:link_help'] = 'Gailu mugikor batean bazaude eta dagoeneko autentifikatzaile-aplikazioa instalatuta baduzu ziurrenik esteka honek balioko dizu. Kontuan izan denboran oinarritutako aldi-bakarrerako pasahitzak (TOTP) saioa hasten duzun gailu berean erabiltzeak faktore anitzeko autentifikazioaren (MFA) onurak ahultzen dituela.';
$string['setupfactor:linklabel'] = 'Ireki gailu honetan dagoeneko instalatuta dagoen aplikazioa';
$string['setupfactor:mode'] = 'Modua:';
$string['setupfactor:mode:timebased'] = 'Denboran oinarrituta';
$string['setupfactor:scan'] = 'Eskaneatu QR kodea';
$string['setupfactor:scanfail'] = 'Ezin duzu eskaneatu?';
$string['setupfactor:scanwithapp'] = 'Eskaneatu QR kodea zuk aukeratutako autentifikatzaile-aplikazioarekin.';
$string['setupfactor:verificationcode'] = 'Egiaztapen-kodea';
$string['setupfactorbutton'] = 'Konfiguratu';
$string['summarycondition'] = 'denboran oinarritutako aldi-bakarrerako pasahitzen (TOTP) aplikazio bat erabilita';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Idatzi zure 6 digituko egiaztatze-kodea';
$string['verificationcode_help'] = 'Ireki zure autentifikatzaile-aplikazioa (hala nola Google Authenticator) eta bilatu gune eta erabiltzaile honekin bat datorren 6 digituko kodea';
