<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_navbarplus', language 'eu', version '4.5'.
 *
 * @package     local_navbarplus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Nabigazio-barra Plus';
$string['privacy:metadata'] = 'Nabigazio-barra Plus pluginak Moodleko erabiltzaileei funtzionalitate gehigarria eskaintzen die, baina ez du datu pertsonalik biltzen.';
$string['resetusertours_hint'] = '(Denbora pixka bat eraman lezake)';
$string['setting_inserticonswithlinks'] = 'Ikonoak estekekin';
$string['setting_inserticonswithlinks_desc'] = 'Ezarpen honekin estekadun ikonoak gehitu ditzakezu goiburuko nabigazio-barrako "Jakinarazpenak" eta "Mezuak" ikonoen ezkerraldean.<br/>
Errenkada bakoitzean ikonoaren irudia, URL bat, testu bat, onartutako hizkuntzak (aukerazkoa) eta leiho berriaren ezarpena (aukerazkoa) zehaztu behar dira marra bertikalez bananduta. Ikono bakoitza errenkada berri batean zehaztu behar da.<br/>
Adibidez:<br/>
fa-question|http://moodle.org|Moodle|en,de|true|d-none d-sm-flex<br/>
fa-sign-out|/login/logout.php|Itxi saioa||false<br/><br/>
Parametroen inguruko informazio gehiago:
<ul>
<li><b>Irudia:</b> Font Awesome ikonoetako identifikatzaileak erabili ditzakezu (<a href="https://fontawesome.com/v4.7.0/icons/">Ikusi ikonoen zerrenda fontawesome.com webgunean</a>). Font Awesome Moodleko muineko Clean eta Boost azalen barruan dago 3.3 bertsiotik aurrera.</li>
<li><b>Esteka:</b> Helburuko esteka webgune bateko URL osoarekin (esaterako https://moodle.org) edo zure Moodle instantziaren barruko bide erlatiboarekin (esaterako /login/logout.php) zehaztu daiteke. </li>
<li><b>Testua:</b> Testu hau ikonoaren izenburuan eta alt atributuan konfiguratuko da.</li>
<li><b>Onartutako hizkuntzak (aukerazkoa):</b> Ezarpen hau esteka hizkuntza zehatz bateko erabiltzaileei soilik erakusteko erabili daiteke. Hizkuntza bat baino gehiago zehazteko komaz banatu itzazu. Esteka hizkuntza guztietan erakutsi behar bada eremu hau hutsik utzi ezazu.</li>
<li><b>Leiho berria (aukerazkoa)</b>: Modu lehenetsian ezarpen honen balioa \'false\' izango da eta esteka leiho berean irekiko da. Esteka leiho berri batean irekitzea nahi izanez gero ezarpen honen balioa \'true\' izan beharko da.</li>
<li><b>Klase gehigarriak (aukerazkoa)</b>: Aukerazko parametro honen bitartez banakako klaseak gehitu ditzakezu. Ohiko erabilera bat Bootstrap-eko responsive klaseak gehitzea izan daiteke ikono bat zehaztutako gailuaren tamainaren arabera ezkutatzeko.<br/> Boost-en oinarritutako azal guztietarako Bootstrap-eko 4. bertsiorako display klaseen definizioak <a href="https://getbootstrap.com/docs/4.0/utilities/display/">hemen</a> ikusi ditzakezu.<br/>
Boost-en oinarritutako azaletarako klase garrantzitsuenak "d-none d-sm-flex" ikono bat gailu txikietan ezkutatzeko eta "d-sm-none" ikonoa soilik pantaila txikietan erakusteko izan daitezke.
<li><b>IDa (aukerazkoa)</b>: Zure ikono-elementuari banakako ID bat gehitu ahal diozu. Honek gero ikonoari CSS bidez erreferentzia egitea ahalbidetzen dizu (esaterako Moodleko erabiltzaile-ibilbideetan ikonoa nabarmentzeko). Hemen zehazten duzu kateari "localnavbarplus-" aurrizkia gehitu zaio beti.</li>
</ul>
Kontuan izan mesedez:
<ul>
<li> Hautazko parametroak marra bertikalez banatzea derrigorrezkoa da beste aukeren artean kokatuta badaude. Beste modu batean esanda, parametroak marra bertikalez banatu behar dituzu baita hutsik daudenean ere. Ikusi ere goiko Font Awesome ikonoaren adibidea. </li>
<li> Ikonoa ez bada nabigazio-barran erakusten, egiaztatu derrigorrezko parametro guztiak ondo zehaztuta daudela eta aukerazko hizkuntzaren balioa zure une horretako Moodleko erabiltzailearen hizkuntzarekin bat datorrela. </li>
</ul>';
$string['setting_resetusertours'] = 'Berrabiarazi erabiltzaile-ibilbideak esteka';
$string['setting_resetusertours_desc'] = 'Ezarpen honen bitartez nabigazio-barran Font Awesome-ko maparen ikonoa kokatu dezakezu eta bertan erabiltzaileek unean uneko orriko erabiltzaile-ibilbideak berrabiarazi ahalko ditu. Modu lehenetsian Boost-ek esteka hau orri-oinean kokatzen du eta aurkitzen zaila izan daiteke, baina modu honetan aurkitzen errazagoa den nabigazio-barran kokatuko da. <br/> Ikono hau aldatu nahi baduzu irakurri ezazu README.md fitxategia.';
