<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_answersheets', language 'eu', version '4.5'.
 *
 * @package     quiz_answersheets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_instruction_message'] = 'Azalpen mezua';
$string['admin_instruction_message_des'] = 'Zehaztuz gero, testu hau txostenaren goiko aldean erakutsiko da. Eremu hau esaterako  galdetegi batutzaileak inprimatzeari buruzko politika instituzionalak estekatzeko erabili dezakezu.';
$string['answer_sheet_label'] = 'Erantzun zuzenen orria';
$string['answer_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - Erantzun orria';
$string['answersheets'] = 'Esportatu saiakerak';
$string['answersheets:bulkdownload'] = 'Jaitsi berrikuspen orria masiboki';
$string['answersheets:componentname'] = 'Esportatu galdetegi-saiakerak';
$string['answersheets:createattempt'] = 'Sortu beste erabiltzaile batentzako saiakera bat';
$string['answersheets:submitresponses'] = 'Bidali ikasleen erantzunak';
$string['answersheets:view'] = 'Ikusi saiakera-orria';
$string['answersheets:viewrightanswers'] = 'Ikusi erantzun zuzenen orria';
$string['answersheetsfilename'] = 'Galdetegi_saiakera_esportagarriak';
$string['answersheetsreport'] = 'Esportatu galdetegi-saiakerak';
$string['attempt_sheet_label'] = 'Saiakera-orria';
$string['attempt_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - Saiakera-orria';
$string['bulkdownloadlink'] = 'Jaitsi berrikuspen orriak masiboki';
$string['bulkinstructions'] = 'Berrikuspen orriak masiboki jaitsi ahal izateko, zure ordenagailuan`save-answersheets` tresna izan behar duzu. Behin tresna hori duzula:

1. Pauso hauek jarraitzean jaitsiko diren saiakerak oraintxe utzi duzun txostenaren ezarpenetan oinarrituta daude.
   Prozesu honek **Berrikuspen orria** estekan adierazitakoa jarraituko du. Beraz, zalantzarik baduzu, atzera egin eta egiaztatu ezazu txostenak esportatu nahi dituzun saiakerak erakusten dituela.
2. Behin ados zaudela, jaitsi [bulk download steps file]({$a->scripturl}) eta horrek zer egin esango dio`save-answersheets` tresnari.
   **Ez ahaztu goiko oharra!**
3. Gorde zure ordenagailuan fitxategi hori (`{$a->scriptname}-pausoak.txt` izena izango duena) `save-answersheets` duzun  direktorio berean.
4. Ireki komando lerroko pantaila bat eta joan direktorio horretara.
5. Idatzi `.\\save-answersheets \'{$a->scriptname}-pausoak.txt\'` komandoa eta itxaron exekutatzen den bitartean. Egiten ari dena pantailan erakusten joango da.
6. Script-ak amaitzen duenean, `output` direktorioaren barruan `{$a->scriptname}.zip` izeneko fitxategia izango duzu.
7. Gogoratu `{$a->scriptname}-pausoak.txt` fitxategia ezabatzeaz.

Ikasle baten fitxategiak nahi badituzu, `.\\save-answersheets --download-only \'X1234567\' \'{$a->scriptname}-pausoak.txt\'` moduko komandoa exekutatu dezakezu

Soilik eranskinak behar badituzu, berrikuspen orriko PDF oharrik gabe, gehitu `--skip-pdfs` komandoari. Askoz azkarrago exekutatuko da.
Adibidezko komandoa: `.\\save-answersheets --skip-pdfs \'{$a->scriptname}-pausoak.txt\'`.

Bi aukera hauek nahastu daitezke, honela adibidez: `.\\save-answersheets --skip-pdfs --download-only \'X1234567\' \'{$a->scriptname}-pausoak.txt\'`.

Komando hauetako bat berriz exekutatzen baduzu, dagoeneko eskuratu ez diren fitxategiak baino ez dira jaitsiko. Hau lagungarria izan daiteke esaterako soilik ikasle solte batzuk galdetegia beranduago erantzuten saiatu badira.';
$string['bulkinstructionstitle'] = 'Berrikuspen orriak masiboki jaisteko argibideak';
$string['bulkinstructionswarning'] = '<b>Kontuz</b>! Azpiko azalpenetako 2.pausoan jaitsi duzun fitxategiak tresnak gorde beharreko galdetegiko saiakeretara sartzeko zure oraingo kredentzialekin sartzeko behar duen informazioa dauka. Fitxategiarekin amaitu eta berehala fitxategi hori ezabatu <b>behar</b> duzu. Fitxategi hori gordeta mantentzea segurtasun arrisku bat da.';
$string['coderunner_instruction'] = 'Idatzi ezazu zure erantzuna horretarako eskainitako lekuan.';
$string['column_answer_sheet'] = 'Erantzun orriak';
$string['column_attempt_sheet'] = 'Saiakera orriak';
$string['column_submit_student_responses'] = 'Bidali ikasleen erantzunak';
$string['combine_feedback_correct'] = 'Zuzena bada:';
$string['combine_feedback_general'] = 'Feedback orokorra eta informazio gehiago:';
$string['combine_feedback_incorrect'] = 'Okerra bada:';
$string['combine_feedback_partially_correct'] = 'Partzialki zuzena bada:';
$string['create_attempt'] = 'Sortu Saiakera';
$string['create_attempt_modal_button'] = 'Sortu';
$string['create_attempt_modal_description'] = 'Ziur zaude {$a} galdetegirako saiakera bat sortu nahi duzula?';
$string['create_attempt_modal_title'] = 'Baieztapena';
$string['ddimageortext_instruction'] = 'Markatu puntuak irudian eta idatzi erantzunari dagokion letra (A, B, C, D...) bere ondoan. Ondoren elementua erabili daitekeen gehieneko kopurua, esaterako (1) esan nahi du elementua behin erabili daitekeela, (2) birritan, eta abar. Asterisko batek (*) elementua mugarik gabe erabili daitekeela esan nahi du.';
$string['ddmarker_instruction'] = 'Markatu puntuak irudian eta idatzi erantzunari dagokion letra (A, B, C, D...) bere ondoan. Ondoren elementua erabili daitekeen gehieneko kopurua, esaterako (1) esan nahi du elementua behin erabili daitekeela, (2) birritan, eta abar. Asterisko batek (*) elementua mugarik gabe erabili daitekeela esan nahi du.';
$string['ddwtos_instruction'] = 'Markatu puntuak irudian eta idatzi erantzunari dagokion letra (A, B, C, D...) bere ondoan. Ondoren elementua erabili daitekeen gehieneko kopurua, esaterako (1) esan nahi du elementua behin erabili daitekeela, (2) birritan, eta abar. Asterisko batek (*) elementua mugarik gabe erabili daitekeela esan nahi du.';
$string['essay_instruction'] = 'Idatzi ezazu zure erantzuna horretarako eskainitako lekuan.';
$string['event_attempt_created'] = 'Erabiltzailearentzako galdetegi-saiakera sortuta';
$string['event_attempt_printed'] = 'Galdetegi-saiakera orria inprimatuta';
$string['event_attempt_viewed'] = 'Galdetegi-saiakera orria ikusita';
$string['event_responses_submitted'] = 'Erabiltzailearentzako galdetegi-saiakera bidalita';
$string['event_right_answer_printed'] = 'Galdetegiaren erantzun zuzenen orria inprimatuta';
$string['event_right_answer_viewed'] = 'Galdetegiaren erantzun zuzenen orria ikusita';
$string['examcode'] = 'Baieztapen-kodea';
$string['gapselect_instruction'] = 'Idatzi erantzunari dagokion letra (A, B, C, D, ...) horretarako eskainitako lekuan.';
$string['interactive_content_warning'] = 'Eduki interaktiboa ez dago eskuragarri formatu honetan.';
$string['match_instruction'] = 'Idatzi erantzunari dagokion letra (A, B, C, D, ...) horretarako eskainitako lekuan.';
$string['multichoice_instruction'] = 'Aukeratu ezazu erantzun zuzena.';
$string['no_response_recorded'] = 'Ez da erantzunik gorde.';
$string['numerical_instruction'] = 'Idatzi zure erantzuna (zenbakizko balioa) horretarako eskainitako lekuan.';
$string['ordering_instruction'] = 'Idatzi ordena egokia horretarako eskainitako lekuan.';
$string['oumultiresponse_instruction'] = 'Aukeratu erantzun egokia(k).';
$string['page_type_answer'] = 'Erantzun orria';
$string['page_type_attempt'] = 'Saiakera orria';
$string['page_type_review'] = 'Berrikuspen orria';
$string['pluginname'] = 'Esportatu galdetegi-saiakerak';
$string['pmatch_instruction'] = 'Idatzi ezazu zure erantzuna horretarako eskainitako lekuan. Esaldi bat edo bi baino ez idatzi.';
$string['pmatchjme_instruction'] = 'Idatzi ezazu zure erantzuna horretarako eskainitako lekuan.';
$string['print'] = 'Inprimatu';
$string['print_header'] = '{$a->studentname} ikaslearentzako {$a->courseshortname} {$a->quizname} sortu da {$a->generatedtime} - {$a->sheettype}';
$string['print_header_minimised'] = '{$a->courseshortname} {$a->quizname} sortu da {$a->generatedtime} - {$a->sheettype}';
$string['privacy:metadata'] = 'Esportatu galdetegi-saiakerak pluginak ez du datu pertsonalik biltzen. Galdetegi-jarduerarenak diren datuak ikusi eta kudeatzeko interfaze gehigarri bat baino ez du gehitzen.';
$string['response_recorded'] = 'Erantzuna gordeta: {$a}.';
$string['review_sheet_label'] = 'Berrikuspen orria';
$string['review_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - Berrikuspen orria';
$string['shortanswer_instruction'] = 'Idatzi ezazu zure erantzuna horretarako eskainitako lekuan. Esaldi bat edo bi baino ez idatzi.';
$string['showquestioninstruction'] = 'Erakutsi azalpen testu lehenetsia?';
$string['showuserinfo'] = 'Erabiltzaileak identifikatzeko erakutsi beharreko informazioa';
$string['stack_instruction'] = 'Idatzi ezazu zure erantzuna horretarako eskainitako lekuan.';
$string['strftime_header'] = '%d %b %Y, %H:%M';
$string['submit_student_responses_dialog_content'] = 'Ziur zaude bidali nahi duzula?';
$string['submit_student_responses_label'] = 'Bidali erantzunak...';
$string['submit_student_responses_on_behalf'] = 'Bidali erantzunak {$a} erabiltzailearen izenean eta amaitu saiakera';
$string['submit_student_responses_title'] = '{$a}: Bidali ikaslearen erantzunak';
$string['truefalse_instruction'] = 'Aukeratu erantzun zuzena.';
$string['user_identity_fields'] = '({$a})';
$string['varnumeric_instruction'] = 'Idatzi ezazu zure erantzuna horretarako eskainitako lekuan.';
$string['varnumericset_instruction'] = 'Idatzi ezazu zure erantzuna horretarako eskainitako lekuan.';
$string['varnumunit_instruction'] = 'Idatzi ezazu zure erantzuna horretarako eskainitako lekuan.';
$string['webservicecannotcreateattempts'] = 'Ezin izan da saiakera sortu';
$string['wordselect_instruction'] = 'Aukeratu erantzuna(k) hitz-gakoa(k) biribilduz.';
